Get unlimited public & private packages + package-based permissions with npm Pro.Get started »

fs-tus-store

1.3.0 • Public • Published

fs-tus-store

Build Status

tus-store-compatible

Install

npm install --save fs-tus-store

Requires Node v6+

Usage

import fsTusStore from 'fs-tus-store'
 
const store = fsTusStore({ directory: './data' })

See abstract-tus-store for API documentation.

Install

npm i fs-tus-store

DownloadsWeekly Downloads

0

Version

1.3.0

License

MIT

Last publish

Collaborators

  • avatar